.events-container {
  position: relative;
  width: 56.38em;
  height: auto;
  top: 6em;
  background: #ffffff;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5em;
}
.icon-1 {
  position: relative;
  width: 2.5em;
  left: 6.5em;
  top: 3.7em;
}
.upcoming-events {
  left: 4em;
  top: 0.5em;
  font-family: Bebas Neue;
  font-size: 2.5em;
  line-height: 1.2em;
  color: #343434;
  user-select: none;
}
.log-in .btn {
  position: absolute;
  width: 5.25em;
  height: 1.7em;
  left: 41.74em;
  top: -1.7em;
  background: #ececec;
  border-radius: 0em;
  border: none;
  outline: none;
  font-family: Bebas Neue;
  font-size: 1.2em;
  color: #343434;
  line-height: 1.4em;
}
.log-in .btn:hover {
  background: #dadada;
  color: #343434;
  border: none;
  outline: none;
  box-shadow: none;
}
.log-in .btn:active {
  background: #dadada;
  color: #343434;
  border: none;
  outline: none;
  box-shadow: none;
}
.log-in .btn:focus {
  background: #dadada;
  color: #343434;
  border: none;
  outline: none;
  box-shadow: none;
}
.log-in .btn:focus:not(:disabled):not(.disabled):active {
  background: #dadada;
  color: #343434;
  border: none;
  outline: none;
  box-shadow: none;
}
.add-event .btn {
  left: 36.55em;
}
.filter-items {
  position: relative;
  display: grid;
  width: 30em;
  height: auto;
  left: 10em;
  top: -3em;
  grid-template-rows: 1.3em 1.3em;
  grid-template-columns: 6.5em 6.5em 6.5em 6.5em 6.5em;
  grid-gap: 0.8em;
}
.add-filter .btn {
  position: relative;
  top: -0.25em;
  width: 7em;
  height: 1.5em;
  border: 1px solid #eeeeee;
  background: white;
  box-sizing: border-box;
  border-radius: 0.4em;
  font-family: Fira Sans;
  font-size: 0.9em;
  color: black;
  line-height: 0.6em;
  outline: none;
  outline-offset: none;
  box-shadow: none;
  text-align: center;
}
.add-filter .btn:hover {
  background: #dd2e44;
  color: white;
  border: none;
}
.add-filter .btn:focus,
.btn:active {
  outline: none !important;
  box-shadow: none;
}
.filter-popup {
  background: rgb(255, 255, 255);
  width: 40em;
  height: 20em;
}
.popup-overlay {
  background: rgba(0, 0, 0, 0.5);
}
[data-popup='tooltip'].popup-overlay {
  background: transparent;
}
.header {
  position: relative;
  width: 20.5em;
  height: 2em;
  padding: 0.5em 0.5em 0.5em 1em;
  font-family: Bebas Neue;
  font-size: 2em;
  line-height: 1.2em;
  color: #343434;
  background: #ececec;
  user-select: none;
}
.header-register {
  width: 17.5em;
  padding: 0.5em 0.5em 0.5em 2em;
}
.modal-window {
  background: white;
  width: 41em;
  height: 21.5em;
}
.filters {
  display: grid;
  grid-template-rows: 1.3em 1.3em;
  grid-template-columns: 7em 7em 7em 7em;
  grid-gap: 2.8em;
  padding-top: 2em;
  padding-left: 1.8em;
  padding-right: 1.8em;
}
.filter {
  position: relative;
  top: -0.25em;
  width: 8em;
  height: 2em;
  border: 0.09em solid #eeeeee;
  background: white;
  box-sizing: border-box;
  border-radius: 0.4em;
  font-family: Fira Sans;
  font-size: 1em;
  color: black;
  line-height: 1.8em;
  text-align: center;
  cursor: pointer;
  user-select: none;
}
.active-filter {
  position: relative;
  top: -0.25em;
  width: 8em;
  height: 2em;
  border: 0.09em solid #dd2e44;
  background: white;
  box-sizing: border-box;
  border-radius: 0.4em;
  font-family: Fira Sans;
  font-size: 1em;
  color: black;
  line-height: 1.8em;
  text-align: center;
  cursor: pointer;
  user-select: none;
}
.filter-item {
  position: relative;
  width: 7em;
  height: 1.5em;
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  border-radius: 0.4em;
  font-family: Fira Sans;
  font-size: 0.9em;
  line-height: 1.35em;
  text-align: center;
  user-select: none;
}
.close-btn {
  position: relative;
  width: 0.7em;
  height: 0.7em;
  top: -0.95em;
  left: 18.2em;
}
.reg{
  left: 14.2em;
}
.line {
  display: block;
  position: relative;
  width: 0.7em;
  height: 0.04em;
  top: 0.29em;
  transform: rotate(45deg);
  background: black;
  border-radius: 1em;
}
.second {
  top: 0.25em;
  transform: rotate(-45deg);
}
.close-btn:hover > .line {
  height: 0.07em;
  top: 0.27em;
}
.close-btn:hover > .second {
  height: 0.07em;
  top: 0.2em;
}
.close-btn-register:hover > .line {
  height: 0.07em;
  top: 0.27em;
}
.close-btn-register:hover > .second {
  height: 0.07em;
  top: 0.2em;
}
.save-filter .button {
  position: relative;
  top: 1.2em;
  left: 23em;
  width: 5.3em;
  height: 1.3em;
  background: #dd2e44;
  border-radius: 0.2em;
  border: none;
  outline: none;
  font-family: Bebas Neue;
  font-size: 1.4em;
  color: #ffffff;
  line-height: 1.35em;
  user-select: none;
}
.save-filter .button:hover {
  background: #fd3751;
  border: none;
  outline: none;
}
.sorting {
  position: relative;
  top: -2.4em;
  left: 26em;
  width: 9em;
}
.sorting .MuiFormControl-root {
  width: 11em;
}
.sorting .MuiInputLabel-root {
  font-family: Bebas Neue;
  font-size: 1.2em;
  padding-left: 0.5em;
  color: #ccd6dd;
  user-select: none;
}
.sorting .MuiInputLabel-shrink {
  transform: translate(0, 1.5px) scale(0.75);
  transform-origin: top left;
  top: -0.15em;
}
.sorting .MuiFormLabel-root.Mui-focused {
  color: #dd2e44;
}
.sorting .MuiSelect-select.MuiSelect-select {
  padding-right: 1.5em;
  padding-left: 0.4em;
  font-family: Fira Sans;
  font-size: 1em;
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  border-top-left-radius: 0.4em;
  border-bottom-left-radius: 0.4em;
  color: #343434;
  user-select: none;
}
.sorting .MuiSelect-select:focus {
  background-color: #f7f7f7;
}
.sorting .MuiInput-underline:before {
  left: 0;
  right: 0;
  bottom: 0;
  content: '\00a0';
  position: absolute;
  pointer-events: none;
  border: 0;
}
.sorting .MuiInput-underline:after {
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  position: absolute;
  transform: scaleX(0);
  pointer-events: none;
  border: 0;
}
.sorting .MuiInput-underline:hover:not(.Mui-disabled):before {
  border: 0;
}
.arrow {
  border: 1px solid #eeeeee;
  text-align: end;
  width: 1.7em;
  padding-right: 0.5em;
  height: 2.1em;
  position: relative;
  top: -2.1em;
  left: 10.94em;
  box-sizing: border-box;
  border-top-right-radius: 0.4em;
  border-bottom-right-radius: 0.4em;
  cursor: pointer;
  user-select: none;
}
.arrow:hover {
  background: #f7f7f7;
}
.sort-icon-up {
  position: relative;
  left: 0.1em;
  top: 0.1em;
}
.sort-icon-down {
  position: relative;
  left: 0.1em;
  top: 0.1em;
  transform: scale(1, -1);
}
.event-item {
  position: relative;
  top: -2em;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4.5em;
}
.date {
  width: fit-content;
  font-family: Bebas Neue;
  position: relative;
  color: #dd2e44;
  cursor: default;
}
.num {
  top: 0.5em;
  left: 2.55em;
  font-size: 3.2em;
  line-height: 1.1em;
}
.month {
  left: 6.8em;
  top: 1.8em;
  font-size: 1.2em;
  padding: 0 0.2em;
  line-height: 3em;
}
.event-title {
  font-family: Bebas Neue;
  width: 16em;
  position: relative;
  top: -2.6em;
  left: 8em;
  font-size: 1.9em;
  color: #343434;
  cursor: default;
}
.event-description {
  font-family: Fira Sans;
  position: relative;
  top: -6em;
  width: 33em;
  left: 16.8em;
  font-size: 0.9em;
  line-height: 1.3em;
  letter-spacing: -0.012em;
  color: #000000;
  cursor: default;
  white-space: pre-wrap;
}
.event-line {
  position: relative;
  width: 43.5em;
  height: 0.05em;
  top: -4.75em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -6em;
  background-color: #eeeeee;
}
.date-div {
  display: flex;
  position: relative;
  top: -2em;
}
.register-btn {
  display: none;
  top: -6em;
  left: 6.5em;
  position: relative;
  text-align: center;
  font-family: Bebas Neue;
  font-size: 1em;
  line-height: 1.3em;
  letter-spacing: 0.02em;
  color: #ffffff;
  width: 7.5em;
  height: 1.25em;
  background: #dd2e44;
  cursor: default;
}
.event-item:hover > .register-btn {
  display: block;
}
.event-item:hover > .event-title {
  text-decoration: underline;
  text-decoration-color: #343434;
}
.event-item:hover > a > .event-title  {
  text-decoration: underline;
  text-decoration-color: #343434;
}
.event-item a:hover,
.event-item a:focus,
.event-item a:active {
  text-decoration: underline black;
}
.event-item:hover > .event-line {
  top: -6em;
  margin-bottom: -7.25em;
}
.event-item:hover > .login {
  top: -4.75em;
  margin-bottom: -6em;
}
.modal-window  .form-control {
  font-family: Bebas Neue;
  width: 31em;
  height: 2.6em;
  font-size: 1.3em;
  outline: none !important;
  border: 0;
  border-radius: 0;
  border-bottom: 0.01em solid #ECECEC;
  position: relative;
  top: 1.9em;
  left: 3.8em;
  padding-top: 1.2em;
  padding-left: 0em;
}
.modal-window  .form-control:focus {
  box-shadow: none;
  outline: none !important;
  border-bottom: 0.015em solid #d4d4d4;
}
.register-label {
  font-family: Bebas Neue;
  font-size: 1.3em;
  color: #CCD6DD;
  position: relative;
  top: 1em;
  left: 3.1em;
  padding-top: 0.5em;
}
.register-modal .input-email{
  font-family: Bebas Neue;
  width: 20.8em;
  height: 2em;
  font-size: 1.3em;
  outline: none !important;
  border: 0;
  border-radius: 0;
  border-bottom: 0.01em solid #ECECEC;
  position: relative;
  top: 1em;
  left: 3.1em;
  padding-top: 0.8em;
  padding-left: 0em;
}
.register-modal  .input-email:focus {
  box-shadow: none;
  outline: none !important;
  border-bottom: 0.015em solid #d4d4d4;
}
.register-modal .button {
  position: relative;
  top: 2.5em;
  left: 17em;
  width: 5.3em;
  height: 1.3em;
  background: #dd2e44;
  border-radius: 0.2em;
  border: none;
  outline: none;
  font-family: Bebas Neue;
  font-size: 1.4em;
  color: #ffffff;
  line-height: 1.35em;
  -webkit-user-select: none;
  user-select: none;
}
.register-modal {
  background: white;
  width: 35em;
  height: 16.5em;
}